!
! LIBLSTDIS.CMD -- DOCUMENT TABLE OF CONTENTS OF DISTRUBUTED DOCUMENTS
!
DELETE LIST-DIST;
DEFINE PROCEDURE LIST-DIST
REPORT MACRDOCS WITH STATUS = "DIST" SORTED BY NUM ON DOCDIST.TOC;1
SET REPORT-NAME="DISTRUBUTED DOCUMENT DIRECTORY"
SET LINES-PAGE=50, COLUMNS-PAGE=80
PRINT NUM USING Z(4), REV, TITLE USING X(60)
REPORT END
END-PROCEDURE
